Subject: [seamoby] Paging Protocol Assessment

From: James Kempf <[email-masked]>
Date: Fri, 12 Oct 2001 12:08:50 -0700 (PDT)

Folks,

In response to Pat's request for volunteers,  we have four people who
have signed up to help. Since we also have four protocols to assess,
we now have a good match of people to the task. We are currently
going through preliminaries to get started on the assessment. I hope
to have a draft of the assessment with recommendations in enough
time to get a good list discussion prior to IETF 52 in Dec.

		jak